.welcome-section .content-column .inner-column .text p {
    position: relative;
    color: #444444;
    font-size: 18px;
    line-height: 2em;
    margin-bottom: 20px;
}
.welcome-section {
    position: relative;
    padding: 10px 0px;
}
 /* Optional: Styling für einen glatten Scroll-Effekt */
html {
    scroll-behavior: smooth;
}
/* Optional: Einige Basis-Stile für die Abschnitte */
.section {
    padding: 100px 20px;
    border-bottom: 1px solid #ccc;
}
.sec-title h2 {
    position: relative;
    font-size: 36px;
    color: #ff7e00;
    font-weight: 800;
    line-height: 1.2em;
    display: inline-block;
    margin-top: 4px;
}
.section {
    padding: 50px 20px;
    /* border-bottom: 1px solid #ccc; */
}

.page-title:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgb(255 126 0);
}
.pet a.btn.main {
    font-size: 20px;
    padding: 15px 50px;
    font-weight: bold;
    text-transform: capitalize;
    transition: .5s;
    box-shadow: 0px 5px 5px var(--pt_grey);
    color: var(--pt_white);
    background: var(--pt_white);
    border: 2px solid #ff7e00;
    border-radius: 50px;
    border-top-right-radius: 0px;
    transition: 0.3s;
    overflow: hidden;
    display: inline-block;
}
.pet a.btn.main:before {
    background: #ff7e00;
}
.pet a.btn.main:hover {
    color: #ff7e00;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 0px;
    transition: 0.5s;
}
.petouter img{
    height:140px;
}
 .owl-carousel .item {
    transition: transform 0.3s ease; /* Transition-Effekt */
}

.owl-carousel .item:hover {
    transform: scale(1.1); /* Vergrößern beim Hover */
    z-index: 10; /* Sicherstellen, dass das gehoverte Item über den anderen liegt */
}
.btn-style-four {
    position: relative;
    padding: 11px 39px;
    line-height: 29px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 50px;
    background-color: #ff7e00;
    border: 2px solid #ff7e00;
}
.btn-style-pate {
    position: relative;
    line-height: 29px;
    color: #FF5722;
    font-size: 14px;
    font-weight: 700;
    border-radius: 50px;
    text-transform: uppercase;
    background-color: #ffffff;
    border: 2px solid #ff7e00;
    padding: 4px 29px 4px 29px;
}
a:hover {
    color: #000000;
}